/*#*/

#preparing-for-infusions #preparing-for-infusions-main h1 {
        padding: 40px 15px 40px;
}

#preparing-for-infusions #preparing-for-infusions-main .hero-banner-image {
        max-width: 1132px;
        margin: 0 auto;
        position: relative;
}

#preparing-for-infusions #preparing-for-infusions-main .hero-banner__disclaimer {
    font-family: "filson-pro";
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.60);
    color: #fff;
    position: absolute;
    left: 15px;
    bottom: 9px;
    margin: 0;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 {
        background-color: #058074;
    padding: 60px 15px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .aem-Grid {
        max-width: 1132px;
        margin: 0 auto;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .aem-Grid > .text .cmp-text {
        padding-bottom: 40px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #fff;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist {
       margin: 0;
       justify-content: space-between;
       flex-wrap: nowrap;
       gap: 12px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist li {
        max-width: 365px;
        min-height: 68px;
        color: #333;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: "filson-pro";
        font-size: 22px;
        font-weight: 700;
        line-height: 30px;
        color: #006666;
        cursor: pointer;
        background: #A4EADC;
        width: 100%;
        text-align: center;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist li:hover {
        box-shadow: inset 0px -8px 0px 0px #114141;
        background: #fff;
        border-bottom: none;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist li.cmp-tabs__tab--active {
        pointer-events: none;
        background: #fff;
    border-bottom: 0;
        color: #003865
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel {
       padding: 64px 0;
       background: #fff;
       margin-top: -1px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid {
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 64px 64px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__item {
    width: 249px;
    box-sizing: border-box;
    text-align: center;
} 

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__img img {
    width: 120px;
    height: 120px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__item p {
    font-size: 18px;
    font-style: normal;
    line-height: 24px;
    margin: 11px 0 0;
        font-weight: 425;
            font-family: "filson-pro";
        color: #333;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--1 .panel-grid__item p {
        margin: 11px 10px 0;
    }

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid--1 .panel-grid__item.new-explore-btn {
    max-width: 100%;
    width: 100%;
    
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid--1 .panel-grid__item.new-explore-btn a {
    background-color: #CFE91D;
    padding: 14.34px 24px;
    color: #114141;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    display: inline-flex;
    gap: 16px;
    transition: 150ms;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid--1 .panel-grid__item.new-explore-btn a:hover,
#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item.new-explore-btn a:hover {
    transition: 150ms;
    background-color: #DFF068;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid--1 .panel-grid__item.new-explore-btn a:hover img {
    position: relative;
    left: 8px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel:nth-of-type(2) {
    position: relative;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel:nth-of-type(2) h2 {
    padding: 5px 30px 40px 30px;
    margin: 0;
    text-align: center;
    color: #114141;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel:nth-of-type(2) .panel-grid.panel-grid--2 {
    gap: 56px 56px;
    margin: 0 0 30px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--2 .panel-grid__img img,
#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__img img {
    width: 80px;
    height: 80px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--2 .panel-grid__item p {
    margin: 11px 17px 0;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__item.panel-grid__item--horizontal {
    flex-direction: row;
    display: flex;
    gap: 16px;
    max-width: 607px;
    align-items: center;
    width: 100%;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__item.panel-grid__item--horizontal img, #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__img img {
    max-width: 80px !important;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel p.during-treatment-be-sure {
    position: absolute;
    bottom: -94px;
    padding: 15px 0;
    left: 0;
    width: 100%;
    margin: 0;
    background-color: #A4EADC;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: 800;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 {
    gap: 40px 40px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item {
    flex-direction: row;
    display: flex;
    width: 392px;
    text-align: left;
    gap: 16px;
    align-items: center;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item.card3 {
    width: 586px;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item.new-explore-btn {
    max-width: 605px;
    width: 100%;
}

#preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item.new-explore-btn a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    background: #CFE91D;
    color: #114141;
    padding: 8px 10px 8px 9px;
    display: flex;
    gap: 16px;
    position: relative;
    min-height: 50px;
    /* width: 427px; */
    justify-content: start;
    align-items: center;
    transition: 150ms;
    margin: 0 auto;
}

#preparing-for-infusions #preparing-for-infusions-main .container + .text {
    background-color: #114141;
    margin-bottom: 32px;
}
#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo {
    max-width: 1132px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo .get-more-info {
    padding: 40px 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo h5 {
    margin: 0;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #FFFFFF;
    font-weight: 800;
}
#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo p {
    margin: 0;
}
#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo a.green-btn {
    min-height: 72px;
    width: auto;
    max-width: 100%;
    background: #CFE91D;
    color: #114141;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 13px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    transition: 150ms;
    padding: 8px 24px 8px !important;
}

#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo a.green-btn:hover {
    background-color: #dff068;
}

#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo a.green-btn:after {
    content: '';
    background-image: url('/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/images/imf-calloutbtn-arrow.svg');
    display: inline-block;
    width: 25px;
    height: 24px;
}

#preparing-for-infusions #preparing-for-infusions-main  #getMoreInfo a.green-btn:hover:after {
    position: relative;
    left: 8px;
}


@media screen and (min-width: 992px) {
    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid.panel-grid--3 .panel-grid__item p {
        margin: 0 49px 0 0;
    }
}

@media screen and (max-width: 991.5px) {
    #preparing-for-infusions #preparing-for-infusions-main #getMoreInfo .get-more-info {
        flex-direction: column;
        width: 100%;
    }

    #preparing-for-infusions #preparing-for-infusions-main #getMoreInfo .get-more-info p {
        padding: 0;
        width: 345px;
        max-width: 100%;
    }

    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid__item.panel-grid__item--horizontal {
        flex-direction: column;
        display: flex;
        gap: 16px;
        width: 607px;
        align-items: center;
    }

    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel .panel-grid {
        padding: 0 15px;
    }
}

@media screen and (max-width: 520px) {
    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist li {
        font-size: 19px;
        line-height: 27px;
        padding: 0;
    }
}

@media screen and (max-width: 380px) {
    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tablist li {
        font-size: 15px;
        line-height: 24px;
    }

    #preparing-for-infusions #preparing-for-infusions-main #section-1 .cmp-tabs__tabpanel p.during-treatment-be-sure {
        bottom: -107px;
    }
}
